» Ubuntu » Pakketten

Error

two or more packages specified (vserver-debiantools natty)